-- Deploy gaia:2020-07-28-gold-add-fields to mysql

BEGIN;

ALTER TABLE gold_skin_info ADD COLUMN skin_type_value_negative FLOAT(8) NOT NULL DEFAULT 0;
ALTER TABLE point_location ADD COLUMN point_diff_value_negative FLOAT(8) NOT NULL DEFAULT 0;

COMMIT;
